<?xml version="1.0" encoding="UTF-8"?>
<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.0.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.0.0.xsd">
  <criteriaComparisons mcdaConcept="transitiveReductionCriteriaComparisons">
    <pairs>
      <pair>
        <initial>
          <criterionID>g1</criterionID>
        </initial>
        <terminal>
          <criterionID>g2</criterionID>
        </terminal>
      </pair>
      <pair>
        <initial>
          <criterionID>g2</criterionID>
        </initial>
        <terminal>
          <criterionID>g4</criterionID>
        </terminal>
      </pair>
      <pair>
        <initial>
          <criterionID>g3</criterionID>
        </initial>
        <terminal>
          <criterionID>g1</criterionID>
        </terminal>
      </pair>
      <pair>
        <initial>
          <criterionID>g3</criterionID>
        </initial>
        <terminal>
          <criterionID>g5</criterionID>
        </terminal>
      </pair>
      <pair>
        <initial>
          <criterionID>g5</criterionID>
        </initial>
        <terminal>
          <criterionID>g2</criterionID>
        </terminal>
      </pair>
    </pairs>
  </criteriaComparisons>
</xmcda:XMCDA>

